<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="RAWNF">
<k_p0>0.0000000004000000</k_p0>
<k_p1>-0.0000010000000000</k_p1>
<k_p2>0.0012000000000000</k_p2>
<k_p3>0.0112000000000000</k_p3>
<b_p0>0.0000005000000000</b_p0>
<b_p1>-0.0003000000000000</b_p1>
<b_p2>0.1059000000000000</b_p2>
<luma_k_p0>0.0000000000300000</luma_k_p0>
<luma_k_p1>-0.0000000750000000</luma_k_p1>
<luma_k_p2>0.0000900000000000</luma_k_p2>
<luma_k_p3>0.0008400000000000</luma_k_p3>
<luma_b_p0>0.0000000375000000</luma_b_p0>
<luma_b_p1>-0.0000225000000000</luma_b_p1>
<luma_b_p2>0.0079425000000000</luma_b_p2>
<filter_num>19</filter_num>
<!--					lf_strength	lf_gdnrscale[4]		lf_nrs_subs[4]		lf_luma_nrs[4]		lf_texture_nrs[10]							lf_similar_th_clip[2]	lf_similar_th_sc	lf_similar_th_min	lf_texture_abs[8]					lf_light_sad_th[2]	lf_light_luma_th[2]	lf_light_nrs	lf_awb_ratio	lf_addback_strength	lf_benableblend_gf	lf_blend_gf_luma[7]					lf_blend_gf_ds[4]		lf_benableblend	lf_ds_blr[4]		lf_bloi_nsigma[2]	lf_nondirw_en	lf_nondirw_ds_th	lf_nondirw_luma_th	lf_blacklevel	lf_rawnr_grey_mode	lf_scaler_grey_mode	lf_bypass	hf_strength	hf_gdnrscale[4]		hf_nrs_subs[4]		hf_luma_nrs[4]		hf_texture_nrs[10]							hf_similar_th_clip[2]	hf_similar_th_sc	hf_similar_th_min	hf_texture_abs[8]					hf_light_sad_th[2]	hf_light_luma_th[2]	hf_light_nrs	hf_awb_ratio	hf_addback_strength	hf_benableblend_gf	hf_blend_gf_luma[7]					hf_blend_gf_ds[4]		hf_benableblend	hf_ds_blr[4]		hf_bloi_nsigma[2]	hf_nondirw_en	hf_nondirw_ds_th	hf_nondirw_luma_th	hf_blacklevel	hf_rawnr_grey_mode	hf_scaler_grey_mode	hf_bypass	mf_strength	mf_gdnrscale[4]		mf_nrs_subs[4]		mf_luma_nrs[4]		mf_texture_nrs[10]							mf_similar_th_clip[2]	mf_similar_th_sc	mf_similar_th_min	mf_texture_abs[8]					mf_light_sad_th[2]	mf_light_luma_th[2]	mf_light_nrs	mf_awb_ratio	mf_addback_strength	mf_benableblend_gf	mf_blend_gf_luma[7]					mf_blend_gf_ds[4]		mf_benableblend	mf_ds_blr[4]		mf_bloi_nsigma[2]	mf_nondirw_en	mf_nondirw_ds_th	mf_nondirw_luma_th	mf_blacklevel	mf_rawnr_grey_mode	mf_scaler_grey_mode	mf_bypass	-->
<filter_data0>     50,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,67,64,        16,30,45,100,200,600,52,38,60,70,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,36,64,64,          30,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,53,53,        400,672,49,49,      16,45,70,64,        16,40,60,100,200,600,40,35,60,70,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data0>
<filter_data1>    150,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,64,        400,672,49,49,      16,45,67,64,        16,25,60,100,200,600,40,30,60,70,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,58,58,        400,672,42,49,      16,45,70,64,        15,30,60,100,200,600,35,38,60,80,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data1>
<filter_data2>    200,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,64,        400,672,49,49,      16,45,67,64,        16,25,60,100,200,600,43,32,60,70,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,58,58,        400,672,42,49,      16,45,70,64,        15,30,60,100,200,600,35,38,60,80,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data2>
<filter_data3>    300,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,64,        400,672,49,49,      16,45,67,64,        16,35,45,100,200,600,45,35,60,80,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,96,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,58,58,        400,672,49,49,      16,45,70,64,        15,30,60,100,200,600,43,43,70,90,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data3>
<filter_data4>    400,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,50,37,70,90,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,64,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,60,60,        400,672,49,49,      16,45,70,64,        15,30,60,100,200,600,50,45,70,90,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data4>
<filter_data5>    500,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,50,40,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,64,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,64,64,        400,672,49,49,      16,45,70,64,        15,30,60,100,200,600,50,45,70,90,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data5>
<filter_data6>    600,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,50,40,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,64,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,64,64,        400,672,49,49,      16,45,70,64,        15,30,60,100,200,600,50,45,70,90,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data6>
<filter_data7>    700,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,50,40,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,64,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,64,64,        400,672,49,49,      16,45,70,64,        15,30,60,100,200,600,50,45,70,90,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data7>
<filter_data8>    800,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,55,45,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,64,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,68,72,        400,672,49,49,      16,45,80,64,        15,30,60,100,200,600,50,45,70,90,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data8>
<filter_data9>   1000,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,50,40,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,68,72,        400,672,49,49,      16,45,80,64,        15,30,60,100,200,600,50,45,70,90,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data9>
<filter_data10>  1200,  14,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,50,40,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,68,72,        400,672,49,49,      16,45,80,64,        15,30,60,100,200,600,50,45,70,90,           40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data10>
<filter_data11>  1600,  14,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,55,45,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,68,72,        400,672,49,49,      16,45,80,64,        15,30,60,100,200,600,50,45,80,100,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data11>
<filter_data12>  2000,  15,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,55,45,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,68,72,        400,672,49,49,      16,45,80,64,        15,30,60,100,200,600,50,45,80,100,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data12>
<filter_data13>  2400,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,55,45,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,68,72,        400,672,49,49,      16,45,80,64,        15,30,60,100,200,600,50,45,80,100,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data13>
<filter_data14>  2800,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,55,45,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,76,128,128,        30,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,68,72,        400,672,49,49,      16,45,80,64,        15,30,60,100,200,600,50,45,80,100,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data14>
<filter_data15>  3200,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,55,45,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,68,72,        400,672,49,49,      16,45,80,64,        15,30,60,100,200,600,50,45,80,100,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data15>
<filter_data16>  4000,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,60,50,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,68,72,        400,672,49,49,      16,45,80,64,        15,30,60,100,200,600,50,45,80,100,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data16>
<filter_data17>  5000,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,60,50,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,68,72,        400,672,49,49,      16,45,80,64,        15,30,60,100,200,600,50,45,80,100,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data17>
<filter_data18>  6400,  16,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,64,70,        400,672,49,49,      16,45,72,64,        16,35,45,100,200,600,60,50,80,100,          40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,68,72,        400,672,49,49,      16,45,80,64,        15,30,60,100,200,600,50,45,80,100,          40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,128,128,128,       30,75,96,96,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data18>
</module_calibration>